//=======================================================
// Variables
//=======================================================

$zi-highest: 50; 
$zi-high: 40;
$zi-medium: 30;
$zi-low: 20;
$zi-lowest: 10;
$zi-ground: 0;
$zi-below-ground: -1;

$navbar: 4.25rem; /* 68px */
$navbar-mobile: 3rem; /* 48px */
$footer: 2.25rem; /* 36px */
$toolbar: 2.4375rem; /* 39px */ 
$toolbar-tray: 4.9375rem; /* 79px */

/*
 * Bulma cssvars overrides
 *
 * :exclamation: Not possible yet https://github.com/jgthms/bulma/issues/1837
 *
 */
// $primary: var(--enzian--color-bg);